=== debian/changelog ===
kodi-vfs-sftp-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jan 2022 09:40:39 +0100

kodi-vfs-sftp-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Sep 2021 17:14:33 +0200

kodi-vfs-sftp-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jan 2021 08:56:36 +0100

kodi-vfs-sftp-dmo (1.0.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Apr 2020 22:17:11 +0200

kodi-vfs-sftp-dmo (1.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jan 2020 10:34:29 +0100

kodi-vfs-sftp-dmo (1.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2020 00:25:07 +0100

kodi-vfs-sftp-dmo (1.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2019 14:14:20 +0100

kodi-vfs-sftp-dmo (1.0.1-dmo2) unstable; urgency=medium

  * Section should be utils not libs.
  * Should depends on kodi.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Mar 2019 08:30:44 +0100

kodi-vfs-sftp-dmo (1.0.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Feb 2019 14:50:13 +0100
