=== debian/control ===
Source: kodi-vfs-sftp-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libssh-dev, ninja-build

Package: kodi-vfs-sftp
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:VFSAPI}
Description: SSH File Transfer Protocol for Kodi
 The SSH File Transfer Protocol (also Secure File Transfer Protocol, or
 SFTP) is a network protocol that provides file access, file transfer, and
 file management over any reliable data stream.
 .
 This Kodi addon allows file access to data in it.
