## kodi-vfs-sftp-dmo 20.2.0

=== depends/common/openssl/CMakeLists.txt ===
--- 
+++ 
@@ -12,8 +12,6 @@
     set(OPENSSL_TARGET android-arm)
   elseif(CPU MATCHES i686)
     set(OPENSSL_TARGET android-x86)
-  elseif(CPU MATCHES x86_64)
-    set(OPENSSL_TARGET android-x86_64)
   endif()
 elseif(CORE_SYSTEM_NAME MATCHES "linux" OR CORE_SYSTEM_NAME MATCHES "rbpi")
   if(CPU MATCHES aarch64 OR CPU MATCHES arm64 OR CPU STREQUAL x86_64 OR ARCH MATCHES aarch64 OR ARCH STREQUAL x86_64)
@@ -27,15 +25,18 @@
 elseif(CORE_SYSTEM_NAME MATCHES "ios" OR CORE_SYSTEM_NAME MATCHES "darwin_embedded")
   set(OPENSSL_TARGET iphoneos-cross)
 elseif(CORE_SYSTEM_NAME MATCHES "osx")
-  if(CMAKE_SIZEOF_VOID_P EQUAL 8)
+  if(CPU STREQUAL x86_64)
     set(OPENSSL_TARGET darwin64-x86_64-cc)
   else()
-    set(OPENSSL_TARGET darwin-i386-cc)
+    set(OPENSSL_TARGET darwin64-arm64-cc)
   endif()
 endif()
 
 list(APPEND configure_command ${CMAKE_COMMAND} -E env)
-list(APPEND configure_command ANDROID_NDK=${TOOLCHAIN})
+if(CORE_SYSTEM_NAME MATCHES "android")
+  list(APPEND configure_command ANDROID_NDK_HOME=${NDKROOT})
+  list(APPEND configure_command PATH=${TOOLCHAIN}/bin:$ENV{PATH})
+endif()
 list(APPEND configure_command AR=${CMAKE_AR})
 list(APPEND configure_command CC=${CMAKE_C_COMPILER})
 list(APPEND configure_command CFLAGS=${CMAKE_C_FLAGS})
@@ -54,8 +55,16 @@
 list(APPEND configure_command --prefix=${OUTPUT_DIR})
 list(APPEND configure_command --with-zlib-include=${OUTPUT_DIR}/include)
 list(APPEND configure_command --with-zlib-lib=${OUTPUT_DIR}/lib)
+if(CORE_SYSTEM_NAME MATCHES "android")
+  list(APPEND configure_command -D__ANDROID_API__=21)
+  list(APPEND configure_command -isystem ${NDKROOT}/sysroot/usr/include)
+  list(APPEND configure_command -isystem ${NDKROOT}/sysroot/usr/include/${HOST})
+endif()
 list(APPEND configure_command COMMAND sed -ie "s|PROGRAMS=|PROGRAMS=#|" ${PROJECT_SOURCE_DIR}/Makefile)
-list(APPEND configure_command COMMAND sed -ie "s|-isysroot $.CROSS_TOP./SDKs/$.CROSS_SDK. ||" ${PROJECT_SOURCE_DIR}/Makefile)
+
+list(APPEND build_command ${CMAKE_COMMAND} -E env)
+list(APPEND build_command PATH=${TOOLCHAIN}/bin:$ENV{PATH})
+list(APPEND build_command make)
 
 include(ExternalProject)
 
@@ -63,6 +72,7 @@
                     SOURCE_DIR ${CMAKE_SOURCE_DIR}
                     UPDATE_COMMAND ""
                     CONFIGURE_COMMAND ${configure_command}
+                    BUILD_COMMAND ${build_command}
                     INSTALL_COMMAND ""
                     BUILD_IN_SOURCE 1)
