=== debian/watch ===
version=4

#https://github.com/xbmc/vfs.sftp/tags \
#(?:.*?/)?v?(\d[\d.]*)-Omega@ARCHIVE_EXT@
